:root {
    --color-bg: #000000;
    --color-fg: #ffffff;
    --color-black: #555555;
    --color-light-black: #878787;
    --color-red: #FF0000;
    --color-light-red: #FF6600;
    --color-green: #00FF00;
    --color-light-green: #CCFF04;
    --color-yellow: #FFFF00;
    --color-light-yellow: #FFCC00;
    --color-blue: #0000FF;
    --color-light-blue: #44B4CC;
    --color-magenta: #FF00FF;
    --color-light-magenta: #9933CC;
    --color-cyan: #00FFFF;
    --color-light-cyan: #44B4CC;
    --color-white: #E5E5E5;
    --color-light-white: #F5F5F5;
}

@font-face {
    font-family: 'Fira Mono';
    src: url('./assets/font/FiraMono-Medium.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Fira Mono';
    src: url('assets/font/FiraMono-Bold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

* {
    background: var(--color-bg);
    color: var(--color-fg);
    font-family: 'Fira Mono', monospace;
    font-size: medium;
    margin-top: 1lh;
    margin-bottom: 1lh;
}

html {
    margin: 0;
}

li {
    margin: 0;
    list-style: none;
}

body {
    margin: 1lh;
    visibility: hidden;
}

h1 {
    font-weight: bold;
}

a {
    color: var(--color-light-red);
    text-decoration: none;
}

a:hover {
    color: var(--color-red)
}

p {
    margin-top: 1lh;
    margin-bottom: 1lh;
}

.title {
    color: var(--color-magenta);
}

.navbar-item {
    color: var(--color-light-yellow);
}

.navbar-item:hover {
    color: var(--color-yellow);
}
